Subject: Re: [Dri-devel] Re: Kind of success! (r128 on PPC (Re: LinuxPPC X Server))

From: Sven Goethel <[email-masked]>
Date: Mon, 07 Aug 2000 21:51:34 +0200

Dear r128/ppc developers,

I do follow your discussion for some days with a lot of
euphorism. I want to try hardware acceleration with my powerbook,
XF401+DRI for the GL4Java development.

Just a few questions:
	- which kernel ? (I currently use 2.4.0-test5)
	- XF4.0.1 ?
	- When and/or where can I get the working r128 linux kernel
	  sources for ppc - they seemed not to be included in the current CVS
tree.
	  I only get a LOCK_PREFIX unknown ...

Thanxs a lot for your engagement and time.

Yours, Sven
--
mailto:[email-masked]
www   : http://www.jausoft.com ; pgp: http://www.jausoft.com/gpg/
voice : +49-521-2399440, +49-170-2115963; fax: +49-521-2399442

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/